#!/bin/sh

echo 'name: ansi-wl-pprint
version: 0.5.1
license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://github.com/batterseapower/ansi-wl-pprint
package-url:
description: This is a pretty printing library based on Wadler'\''s paper "A Prettier Printer". It has been enhanced with support for ANSI terminal colored output using the ansi-terminal package.
category: User Interfaces, Text
author: Daan Leijen, Max Bolingbroke
exposed: True
exposed-modules: Text.PrettyPrint.ANSI.Leijen
hidden-modules:
import-dirs: /usr/local/lib/ansi-wl-pprint-0.5.1/ghc-6.10.4
library-dirs: /usr/local/lib/ansi-wl-pprint-0.5.1/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSansi-wl-pprint-0.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.5.3 base-4.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ansi-wl-pprint-0.5.1/html/ansi-wl-pprint.haddock
haddock-html: /usr/local/share/doc/ansi-wl-pprint-0.5.1/html' | /usr/local/bin/ghc-pkg update -
